@charset "euc-jp";
/* ------------------------------------------------------- */
/* css reset --------------------------------------------- */
/* ------------------------------------------------------- */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* ------------------------------------------------------- */
/* カラーミーキット独自CSS ------------------------------- */
/* ------------------------------------------------------- */

/*
 * temp
 */

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

@media (max-width: 980px) {
  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  /* ~768px */
  #contents {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  /* ~480px */
}

/*
 * icons
 */
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
/*キット独自CSSここまで*/

/* ------------------------------------------------------- */
/* Layout ------------------------------------------------ */
/* ------------------------------------------------------- */

* {
	box-sizing: border-box;
}
html {
	font-size: 62.5%; /* 16px x 0.625 = 10px(=1rem) */
}
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.6rem;/* 16px */
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
	line-height: 2.4rem;
}


/* ------------------------------------------------------- */
/* Share ------------------------------------------------- */
/* ------------------------------------------------------- */

/* display */
.dispinline {
	display: inline;
}
.dispb {
	display: block!important;
}
.dispnone {
	display: none;
}
.nonePc {
	display: none;
}
.oHidden {
	overflow: hidden;
}

@media only screen and (max-width:768px) {
.nonePc {
	display: inline-block;
}
.noneSp {
	display: none;
}
}
/* margin */
.mauto {
	margin-left: auto;
	margin-right: auto;
}
.ml24 {
	margin-left: 24px;
}
.mb0 {
	margin-bottom: 0px!important;
}
.mb1 {
	margin-bottom: 1px!important;
}
.mb5 {
	margin-bottom: 5px!important;
}
.mb8 {
	margin-bottom: 8px!important;
}
.mb16 {
	margin-bottom: 16px!important;
}
.mb24 {
	margin-bottom: 24px!important;
}
.mb32 {
	margin-bottom: 32px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
/* width */
.w100 {
	width: 100%;
}
.w50 {
	width: 50%;
}
.w50r100 {
	width: 50%;
}
.w600pxr100 {
	width:600px;
}

@media only screen and (max-width:768px) {
.w600pxr100,
.w50r100 {
	width:100%;
}
}
/* width リスト並び（間にスペースが入る）これプラス.floatLeftMw1、.floatRightMw1をつけてください。
さらに3,4つ並びの場合は真ん中に.ml24も入れてください
tagbox内で2つ並びを使いたい時などに使用。tagbox内以外はul.float2col1 liで事足ると思います*/
.w2col {
	width: calc((100% - 24px) / 2);
}
.w3col {
	width: calc((100% - 48px) / 3);
}
.w4col {
	width: calc((100% - 72px) / 4);
}
/*1つだけ3colを使い、間に24pxとり、あとの残りの幅*/
.w3col2 {
 width: calc(((100% - 72px) / 3) * 2 + 24px);
}
/*1つだけ4colを使い、間に24pxとり、あとの残りの幅*/
.w4col3 {
 width: calc(((100% - 72px) / 4) * 3 + 48px);
}

@media only screen and (max-width:768px) {
.w2col, .w3col, .w3col2, .w4col3 {
	width: 100%;
}
}
/* vertical align */
.vaTop {
	vertical-align: top;
}
.vaBottom {
	vertical-align: bottom;
}
.vaMiddle {
	vertical-align: middle;
}
/* indent */
.indent {
	text-indent: 1.6rem;
}
.indent1 {
	margin-left: 1.6rem;
	text-indent: -1.6rem;
}
/* 改ページ */
.bpa {
	page-break-before: always;
}
/* font ---------------------------------------------------*/

/* font style */
strong, .bold {
	font-weight: bold;
}
.nbold {
	font-weight: normal;
}
.underLine {
	text-decoration: underline;
}
/* font size */
.small1 {
	font-size: 1.4rem;
}
.small2 {
	font-size: 1.2rem;
}
.big1 {
	font-size: 1.8rem;
}
.big2 {
	font-size: 2.0rem;
}
/* text align */
.txtRight {
	text-align: right;
}
.txtCenter {
	text-align: center;
}
.txtLeft {
	text-align: left;
}
/* font color */
.fcRed {
	color: #FF0004;
}
.fcBlue {
	color: #06C;
}
.fcWhite {
	color: #FFF;
}
/* font family */
.fontFamily1 {
	font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

/* image -------------------------------------------------*/
/*イメージのはみ出し防止*/
img {
	max-width: 100%;
	height:auto;
}
/* image align */
img.imgCenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
img.imgLeft {
	padding: 0px 16px 10px 0px;
	float: left;
}
img.imgRight {
	padding: 0px 0px 10px 16px;
	float: right;
}
/* image align 幅600以下でフロート解除 */
img.imgLeftN1 {
	padding: 0 16px 10px 0;
	float: left;
}
img.imgRightN1 {
	padding: 0 0 10px 16px;
	float: right;

}

@media only screen and (max-width:768px) {
/*画像そのものの幅にする*/
img.imgwAuto, .imgwAuto img {
	width: auto;
}
img.imgLeftN1, img.imgRightN1 {
	padding: 0;
	float: none;
	display: block;
	margin: 0 auto 10px;
}
}
/* link ---------------------------------------------------*/
a {
	text-decoration: underline;
	color: #ff6c00;
}
a:hover {
	color: #333;
}
/*blank用ポイント付*/
.externalLink:after {
	font-family: FontAwesome;
	content: "\f08e";
}
/* ボタン用 */
.buttonLink1, .buttonLink2 {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 0;
}
.buttonLink1 a, .buttonLink2 a {
	display: block;
	position: relative;
	color: #fff;
	text-decoration: none;
	padding: 10px 10px 10px 50px;
	border-radius:8px;
}
.buttonLink1 a {
	background: #ff9900;
}
.buttonLink2 a {
	background: #88b432;
}
.buttonLink1 a:hover {
	background: #ff771d;
}
.buttonLink2 a:hover {
	background: #699e00;
}
.buttonLink1 a:before, .buttonLink2 a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 19px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	border-radius: 50%;
	background: #fff;
}
.buttonLink1 a:after, .buttonLink2 a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;
}
.buttonLink1 a:after {
	border-left: 5px solid #ff9900;
}
.buttonLink2 a:after {
	border-left: 5px solid #88b432;
}
.buttonLink1 a:hover:after {
	border-left: 5px solid #ff9900;
}
.buttonLink2 a:hover:after {
	border-left: 5px solid #699e00;
}

.buttonLink3 {
	position:relative;
}
.buttonLink3 a {
	background:#ff8400;
	color:#fff;
	padding:18px 50px 18px 10px;
	border-radius:80px;
	font-size:2.3rem;
	overflow:hidden;
	display:block;
	text-align:center;
	text-decoration:none;
}
.buttonLink3 a:hover {
	background:#ff5a00;
}

@media only screen and (max-width:768px) {
.buttonLink3 a {
	font-size:1.9rem;
	padding:18px 40px 18px 10px;
}
.buttonLink3 a:hover {
	background:#ff5a00;
}
}

/*buttonLink3用icon*/
.buttonLink3.bl3icon1 a:after,
.buttonLink3.bl3icon2 a:after {
	font-family: FontAwesome;
	padding:0 8px 0 0;
	font-size:4.3rem;
	position:absolute;
	right:5px;
	top:50%;
	color:#fff;
	margin:-12px 0 0 0;
}
.buttonLink3.bl3icon1 a:after {content: "\f0a9";}
.buttonLink3.bl3icon2 a:after {content: "\f055";}

@media only screen and (max-width:768px) {
.buttonLink3.bl3icon1 a:after,
.buttonLink3.bl3icon2 a:after {
	padding:0 8px 0 0;
	font-size:2.8rem;
	right:5px;
	top:50%;
	color:#fff;
	margin:-12px 0 0 0;
}
}

/*もっとみる*/
.listMore1 {
	text-align: right;
}
.listMore1:after {
	font-family: FontAwesome;
	content: "\f101";
	padding: 0 0 0 5px;
}
.listMore1 a {
	color:#694e32;
}
/* float ----------------------------------------------*/
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
/* 幅639以下でフロート解除 */
.floatLeftMw1 {
	float: left;
}
.floatRightMw1 {
	float: right;
}
/* 2つ並びのボックス */
.floatLeft2col1, .floatRight2col1 {
	width: calc((100% - 24px) / 2);
	margin-bottom: 8px;
}
.floatLeft2col1 {
	float: left;
	clear: left;
	margin-right: 12px;
}
.floatRight2col1 {
	float: right;
	margin-left: 12px;
}

@media only screen and (max-width:768px) {
.floatLeftMw1 {
	float: none;
}
.floatRightMw1 {
	float: none;
}
/* 二つ並びのボックス */
.floatLeft2col1, .floatRight2col1 {
	width: 100%;
	float: none;
}
.floatLeft2col1 {
	margin-right: 0;
}
.floatRight2col1 {
	margin-left: 0;
}
}
/* box -----------------------------------------------*/

.box1 {
	padding: 24px;
	margin-bottom: 16px;
	border:1px solid #e5e1c7;
}
.box2 {
	background-color: #fefceb;
	border:1px solid #f8f3c4;
	padding: 16px;
	margin-bottom: 16px;
}
.box3 {
	background: #e5f8fb;
	padding: 16px;
	margin-bottom: 16px;
}

@media only screen and (max-width:768px) {
.box1 {
	padding: 8px;
}
.box2 {
	padding: 8px;
}
.box3 {
	padding: 8px;
}
}


/*角丸効果*/
.kadomaru20 {
	border-radius:20px;
}

/* list ----------------------------------------------*/
ul.ul1, ol.ol1, ul.float2col1, ul.float3col1, ul.float4col1 {
	margin-bottom: 16px;
}
ul.ul1 li {
	list-style-type: disc;
	margin: 0 0 8px 20px;
}
ol.ol1 li {
	list-style-type: decimal;
	margin: 0 0 8px 32px;
}
ul.ul1 li ul li, ol.ol1 li ul li {
	list-style-type: circle;
}
/* 2つ並びのリスト 768px以下で1列に */
ul.float2col1 li {
	width: calc((100% - 24px) / 2);
	float: left;
	margin-bottom: 8px;
}
ul.float2col1 li:nth-child(odd) {
	clear: left;
	margin-right: 12px;
}
ul.float2col1 li:nth-child(even) {
	margin-left: 12px;
}

@media only screen and (max-width:768px) {
/* 二つ並びのリスト 768px以下で1列に */
ul.float2col1 li {
	width: 100%;
	float: none;
}
ul.float2col1 li:nth-child(odd) {
	margin-right: 0;
}
ul.float2col1 li:nth-child(even) {
	margin-left: 0;
}
}
/* 3つ並びのリスト 768px以下で1列に */
ul.float3col1 li {
	width: calc((100% - 48px) / 3);
	float: left;
	margin: 0 23.9px 16px 0;
}
ul.float3col1 li:nth-child(3n) {
	margin-right: 0;
}
ul.float3col1 li:nth-child(3n+1) {
	clear: left;
}

@media only screen and (max-width:768px) {
/* 3つ並びのリスト 768px以下で1列に */
ul.float3col1 li {
	width: 100%;
	float: none;
	margin: 0 0 8px 0;
}
}
/* 4つ並びのリスト 768px以下で1列に */
ul.float4col1 li {
	width: calc((100% - 48px) / 4);
	float: left;
	margin: 0 16px 16px 0;
}
ul.float4col1 li:nth-child(4n) {
	margin: 0 0 16px 0;
}
ul.float4col1 li:nth-child(4n+1) {
	clear: left;
}

@media only screen and (max-width:768px) {
/* 4つ並びのリスト 768px以下で1列に */
ul.float4col1 li {
	width: 100%;
	float: none;
	margin: 0 0 8px 0;
}
}
/* 5つ並びのリスト 768px以下で1列に */
ul.float5col1 li {
	width: calc((100% - 48px) / 5);
	float: left;
	margin: 0 16px 16px 0;
}
ul.float5col1 li:nth-child(5n) {
	margin: 0 0 16px 0;
}
ul.float5col1 li:nth-child(5n+1) {
	clear: left;
}

@media only screen and (max-width:768px) {
/* 5つ並びのリスト 768px以下で1列に */
ul.float5col1 li {
	width: 100%;
	float: none;
	margin: 0 0 8px 0;
}
}
/* 横並びリストの画像はPCでも自動で幅最大100%に設定 */
ul.float2col1 img, ul.float3col1 img, ul.float4col1 img,ul.float5col1 img {
	max-width: 100%;
	height: auto;
}
/* dl ----------------------------------------------*/
dl.dl1 {
	margin-bottom: 16px;
}
.dl1 dt {
	font-weight: bold;
	background: #fff3e7;
	margin-bottom: 10px;
	padding: 8px 8px 5px 8px;
	border-radius:3px;
}
.dl1 dd {
	margin-bottom: 8px;
}
.dl1 dd:last-child {
	margin-bottom: 0;
}
/* pagetitle navi ----------------------------------------------*/
.breadcrumbs {
	font-size: 1.3rem;
	margin: 0 auto 8px;
}
.breadcrumbs:before {
font-family: FontAwesome;
content: "\f015";
font-size:1.8rem;
}
.breadcrumbs li {
	display: inline-block;
}
.breadcrumbs li:after {
	font-family: FontAwesome;
	content: "\f105";
	padding: 0 8px;
}
.breadcrumbs li:last-child:after {
	content: "";
	padding: 0;
}
.breadcrumbs a {
	color: #000;
	text-decoration:none;
}
.pageInfo {
	margin: 0 auto 16px;
}
.pageInfo h2 {
	font-size: 2.6rem;
	margin: 0 auto;
	padding:24px 24px 21px 24px;
	background: linear-gradient(to bottom, #ffffff 0%,#faf7e4 100%);
	border-radius:20px;
	border:1px solid #faf7e4;
	box-shadow: 1px 1px 3px 0 rgba(108,108,108,0.5);
	line-height:3.2rem;
}

@media only screen and (max-width:768px) {
.pageInfo {
	margin: 8px auto 16px;
}
.pageInfo h2 {
	font-size: 2.2rem;
	padding:12px;
	border-radius:16px;
	line-height:2.7rem;
}
}
/* midashi ----------------------------------------------*/
.midashi1 {
	font-size: 2.8rem;
	text-align:center;
	margin:32px 0;
	color:#693e39;
	line-height:3.5rem;
}
.midashi1:after {
	content:"";
	display:block;
	width:118px;
	height:7px;
	background:url(https://file002.shop-pro.jp/PA01398/996/images/contents/midashi1.png);
	background-size:118px 7px;
	margin:16px auto 0;
}
.midashi2 {
	font-size: 2.0rem;
	color:#ff8400;
	font-weight: bold;
	padding:14px 14px 12px 20px;
	margin-bottom: 16px;
	background:#fbfaf0;
	border-radius:8px;
	border-top:1px solid #ece8c2;
	border-bottom:1px solid #ece8c2;
	position:relative;
}
.midashi2:before {
  position: absolute;
  top:8px;
  left:8px;
  content:"";
  width: 4px;
  height: calc(100% - 16px);
  background-color: #ff8400;
  border-radius: 4px;
}
.midashi3 {
	font-size: 1.7rem;
	font-weight: bold;
	margin-bottom: 16px;
	color:#699e00;
}
.midashi3:before {
	font-family: FontAwesome;
	content: "\f094";
	padding:0 5px 0 0;
	color:#ffc600;
}
.midashi4 {
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 16px;
	color:#3a9de9;
	border-bottom:1px dotted #badbf4;
	padding:0 0 3px 0;
}

@media only screen and (max-width:768px) {
.midashi1 {
	font-size: 2.1rem;
	margin:24px 0;
	line-height:2.6rem;
}
.midashi1:after {
	margin:8px auto 0;
}
.midashi2 {
	font-size: 1.9rem;
	margin-bottom: 19px;
}
.midashi3 {
	font-size: 1.7rem;
}
}

/*見出しの序列外の特殊見出し*/
.fontstyleSet1 {
  overflow: hidden;
  font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:3.0rem;
	text-align:center;
	padding:32px 0;
}
.fontstyleSet1 span {
  position: relative;
  display: inline-block;
  padding:0 32px;
  text-align: left;
}
.fontstyleSet1 span:before,
.fontstyleSet1 span:after {
  position: absolute;
  top: 50%;
  content: '';
  width: 400%;
  height: 1px;
  background-color: #ccc;
}
.fontstyleSet1 span:before {
  right: 100%;
}
.fontstyleSet1 span:after {
  left: 100%;
}
@media only screen and (max-width:768px) {
.fontstyleSet1 {
	font-size:2.6rem;
	text-align:center;
	padding:8px 0 24px;
	line-height:3.6rem;
	position:relative;
}
.fontstyleSet1:after {
	content:"";
	display:block;
	width:200px;
	height:1px;
	background:#ccc;
	margin:8px auto 0;
}
.fontstyleSet1 span {
	position:static;
  display: inline-block;
  padding:0 0 8px 0;
  text-align:center;
}
.fontstyleSet1 span:before,
.fontstyleSet1 span:after {
	position:static;
}

}

/* table ----------------------------------------------*/
.table1, .table1 td, .table1 th, .td1 {
	border: 1px solid #ccc;
	box-sizing: border-box;
}
table caption {
	margin-bottom: 8px;
}
.table1 {
	border-collapse: collapse;
	margin-bottom: 24px;
}
.table1 th, .table1 td, .td1 {
	padding: 8px;
}
.table1 th {
	background-color: #f7f5e8;
}
.tdw {
	background: #fff;
}
.td1 {
	background: #e9f5d0;
}
.td2 {
	background: #e1f6fa;
}

@media only screen and (max-width:768px) {
/*639px以下で段組み解除*/
.tableMw1 th, .tableMw1 td {
	display: block;
	border: none;
	width: 100%;
}
}

/*table横スクロール*/
.tableWrap {
	margin:0 0 24px 0;
}
.tableWrap {
  overflow-x: scroll;
}
.tableWrap::-webkit-scrollbar {
height: 10px;
}
.tableWrap::-webkit-scrollbar-thumb{
background: #999;
border-radius: 5px;
}
.tableWrap::-webkit-scrollbar-track-piece {
background: #efefef;
}

/* ------------------------------------------------------- */
/* Move Top ---------------------------------------------- */
/* ------------------------------------------------------- */

/* ページ上部に戻る スクロールで自動表示 */
#pageTop {
	width: 45px;
	height: 40px;
	display: none;
	position: fixed;
	right: 16px;
	bottom: 16px;
	z-index:2;
}
#pageTop div {
	margin: 0;
	padding: 2px 0;
	text-align: center;
	background: #ff8400;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius:25px;
}
#pageTop div span {
	display: none;
}
#pageTop div:hover {
	background: #ff4800;
}
#movePageTop {
	color: #fff;
	line-height: 40px;
	text-decoration: none;
	display: block;
	cursor: pointer;
}

@media only screen and (max-width:768px) {
#pageTop {
	right: 8px;
	bottom: 105px;
}
}
/* ------------------------------------------------------- */
/* コンテンツ内でタグをデフォで使う為の設定(cmsの投稿者用等) */
/* ボックスに.tagBoxを付ける事　*/
/* h1サイトタイトル h2ページタイトルのため、h3からスタート*/
/* ------------------------------------------------------- */
.tagBox {
	line-height:2.6rem;
}
.tagBox em {
	font-style:italic!important;
}
/*ul ol*/
.tagBox ul, .tagBox ol {
	margin-bottom: 15px;
	overflow: hidden;
}
.tagBox ul li {
	list-style-type: disc;
	margin: 0 0 8px 20px;
}
.tagBox ol li {
	list-style-type: decimal;
	margin: 0 0 8px 30px;
}
.tagBox ul li ul, .tagBox ol li ul {
	margin-bottom: 0;
}
.tagBox ul li ul li, .tagBox ol li ul li {
	list-style-type: circle;
}
/*table*/
.tagBox table, .tagBox table td, .tagBox table th {
	border: 1px solid #ccc;
	box-sizing: border-box;
}
.tagBox table {
	margin-bottom: 24px;
}
.tagBox table th, .tagBox table td {
	padding: 10px;
}
.tagBox table th {
	background-color: #f7f5e8;
}
/*見出しh関連*/
.tagBox blockquote {
	border: 1px solid #CCC;
	margin-bottom: 15px;
	padding: 15px;
}

.tagBox h3 {
	font-size: 2.8rem;
	text-align:center;
	margin:32px 0;
	color:#693e39;
	line-height:3.5rem;
}
.tagBox h3:after {
	content:"";
	display:block;
	width:118px;
	height:7px;
	background:url(https://file002.shop-pro.jp/PA01398/996/images/contents/midashi1.png);
	background-size:118px 7px;
	margin:16px auto 0;
}
.tagBox h4 {
	font-size: 2.0rem;
	color:#ff8400;
	font-weight: bold;
	padding:14px 14px 12px 20px;
	margin-bottom: 16px;
	background:#fbfaf0;
	border-radius:8px;
	border-top:1px solid #ece8c2;
	border-bottom:1px solid #ece8c2;
	position:relative;
}
.tagBox h4:before {
  position: absolute;
  top:8px;
  left:8px;
  content:"";
  width: 4px;
  height: calc(100% - 16px);
  background-color: #ff8400;
  border-radius: 4px;
}
.tagBox h5 {
	font-size: 1.7rem;
	font-weight: bold;
	margin-bottom: 16px;
	color:#699e00;
}
.tagBox h5:before {
	font-family: FontAwesome;
	content: "\f094";
	padding:0 5px 0 0;
	color:#ffc600;
}
.tagBox h6 {
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 16px;
	color:#3a9de9;
	border-bottom:1px dotted #badbf4;
	padding:0 0 3px 0;
}

@media only screen and (max-width:768px) {
.tagBox h3 {
	font-size: 2.1rem;
	margin:24px 0;
	line-height:2.6rem;
}
.tagBox h3:after {
	margin:8px auto 0;
}
.tagBox h4 {
	font-size: 1.9rem;
	margin-bottom: 19px;
}
.tagBox h5 {
	font-size: 1.7rem;
}
}
/*block*/

/*
mtだとemが斜体と表示されるのでそのためのスタイル
※本来のem意味は強調であって視覚的に斜体にするならiタグが望ましい
*/
.tagBox em {
	font-style: italic;
}


/* ------------------------------------------------------- */
/* layout ------------------------------------------------ */
/* ------------------------------------------------------- */
/* base サイトレイアウトの基本設定 ----------------------- */
body {background: linear-gradient(to bottom, #ffffff 0%,#ffffff 90px,#4ccfff 90px,#ffffff 230px,#fff 100%); background-repeat:repeat-x; background-position:top;}
#top {
	width: 100%;
}
#container {
	max-width: 1120px;
	min-width: 1000px;
	margin: 16px auto 40px;
	padding: 0;
	clear: both;
}
#main {
	width:calc(100% - 286px);
	float:right;
}
#side {
	width: 262px;
	float: left;
}
#footer {
	width: 100%;
	min-width: 1000px;
}

@media only screen and (max-width:768px) {
body {background: linear-gradient(to bottom, #ffffff 0%,#ffffff 20px,#4ccfff 50px,#ffffff 140px); background-repeat:repeat-x; background-position:top;}
#container {
	min-width: 100px;
	width: 100%;
	padding: 0 15px 0 15px;
}
#main {
	width: 100%;
	float: none;
	margin: 0 0 15px 0;
}
#side {
	width: 100%;
	float: none;
}
#footer {
	min-width: 100px;
	width: 100%;
}
}
/* ------------------------------------------------------- */
/* header ------------------------------------------------ */
/* ------------------------------------------------------- */
#header {
	width: 100%;
	min-width: 1000px;
	background: linear-gradient(to bottom, #ffffff 0%, #f7f5e8 100%);
	overflow: hidden;
	border-bottom: 2px solid #efecca;
}
.headerInner {
	max-width: 1120px;
	min-width: 1000px;
	margin: 0 auto;
}
#top {
	width: 215px;
	float: left;
	padding: 17px 0 0 0;
}
h1.logo {
	width: 215px;
	height: 84px;
	margin: 0 0 10px;
}
.logo a {
	display: block;
	width: 215px;
	height: 84px;
}
.headerInfo1 ul, .headerInfo1 div {
	display: inline-block;
}
.headerInfo1 li {
	display: inline-block;
	margin: 0 0 0 10px;
	font-size: 1.4rem;
}

@media only screen and (max-width:768px) {
#header, .headerInner {
	width: 100%;
	min-width: 100px;
}
#top {
	float: none;
	padding: 5px 0 0 0;
	margin: 4px auto 14px;
	width: 180px;
	height: 70px;
}
h1.logo {
	margin: 0 auto;
	width: 180px;
	height: 70px;
}
.logo a {
	width: 180px;
	height: 70px;
}
}
/* ------------------------------------------------------- */
/* global menu ------------------------------------------- */
/* ------------------------------------------------------- */
#globalmenu {
	/*width: calc(100% - 250px);*/
	width: calc(100% - 280px);
	float: right;
}
.globalmenuInner ul {
	margin: 0 auto;
	width: 100%;
	display: flex;
	padding: 5px 0;
}
.globalmenuInner ul li {
	width: calc(100% / 4);
}
.globalmenuInner ul li:hover {
}
.globalmenuInner ul li a {
	text-decoration: none;
	width: 100%;
	display: block;
	text-align: center;
	padding: 8px;
	position: relative;
}

.globalmenuInner ul li:nth-child(1) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu2-pc.png);
	background-color: #88c32c;
}
.globalmenuInner ul li:nth-child(2) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu3-pc.png);
	background-color: #f17690;
}
.globalmenuInner ul li:nth-child(3) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu4-pc.png);
	background-color: #77b5e5;
}
.globalmenuInner ul li:nth-child(4) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu1-pc.png);
	background-color: #ffc600;
}
.globalmenuInner ul li:nth-child(5) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu5-pc.png);
	background-color: #c38de5;
}
.globalmenuInner ul li:nth-child(1) a:before, .globalmenuInner ul li:nth-child(2) a:before, .globalmenuInner ul li:nth-child(3) a:before, .globalmenuInner ul li:nth-child(4) a:before, .globalmenuInner ul li:nth-child(5) a:before {
	content: "";
	position: absolute;
	display: block;
	width: 60px;
	height: 60px;
	top: 0px;
	left: 50%;
	margin-left: -30px;
	border-radius: 30px;
}
.globalmenuInner ul li:nth-child(1) a:hover:before, .globalmenuInner ul li:nth-child(2) a:hover:before, .globalmenuInner ul li:nth-child(3) a:hover:before, .globalmenuInner ul li:nth-child(4) a:hover:before, .globalmenuInner ul li:nth-child(5) a:hover:before {
	transition: all 0.2s ease;
	border-radius: 3px;
}
.globalmenuInner ul li:nth-child(1) a, .globalmenuInner ul li:nth-child(2) a, .globalmenuInner ul li:nth-child(3) a, .globalmenuInner ul li:nth-child(4) a, .globalmenuInner ul li:nth-child(5) a {
	background-repeat: no-repeat;
	background-position: center top;
	padding: 65px 0 0 0;
	font-size: 1.4rem;
	color: #000000;
	margin: 15px 0 5px 0;
}

@media only screen and (max-width:768px) {
#globalmenu {
	width: 100%;
	float: none;
	bottom: 0;
	left: 0;
	position: fixed;
	background: #f7f5e8;
	border-top: 2px solid #dbd8b1;
	box-shadow: 0 0 5px 0 rgba(250,250,250,0.2);
	z-index: 999;
}
.globalmenuInner ul {
	margin: 0 auto;
	width: 100%;
	display: flex;
	padding: 2px 2px 0 2px;}

.globalmenuInner ul li:nth-child(1) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu2-sp.png);
	background-color: #88c32c;
}
.globalmenuInner ul li:nth-child(2) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu3-sp.png);
	background-color: #f17690;
}
.globalmenuInner ul li:nth-child(3) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu4-sp.png);
	background-color: #77b5e5;
}
.globalmenuInner ul li:nth-child(4) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu1-sp.png);
	background-color: #ffc600;
}
.globalmenuInner ul li:nth-child(5) a:before {
	background-image: url(https://file002.shop-pro.jp/PA01398/996/images/base/globalmenu5-sp.png);
	background-color: #c38de5;
}
.globalmenuInner ul li:nth-child(1) a:before, .globalmenuInner ul li:nth-child(2) a:before, .globalmenuInner ul li:nth-child(3) a:before, .globalmenuInner ul li:nth-child(4) a:before, .globalmenuInner ul li:nth-child(5) a:before {
	width: 55px;
	height: 55px;
	left: 50%;
	margin-left: -27px;
	border-radius: 30px;
	background-size: 55px 55px;
}
.globalmenuInner ul li:nth-child(1) a, .globalmenuInner ul li:nth-child(2) a, .globalmenuInner ul li:nth-child(3) a, .globalmenuInner ul li:nth-child(4) a, .globalmenuInner ul li:nth-child(5) a {
	background-repeat: no-repeat;
	background-position: center top;
	padding: 55px 0 0 0;
	font-size: 1.1rem;
	margin: 5px 0 1px;
}
.globalmenuInner ul li span {
	display: none;
}
}
/* ------------------------------------------------------- */
/* footer ------------------------------------------------ */
/* ------------------------------------------------------- */
#footer {
	border-top: 2px solid #ede9be;
	background: #fbfaf0;
	padding: 32px 0;
}
.footerInner {
	max-width: 1120px;
	min-width: 1000px;
	margin: 0 auto;
}
.footerMenu {
	width: 100%;
	text-align: center;
	margin: 0 0 32px 0;
}
.footerMenu li {
	display: inline-block;
	font-size: 1.4rem;
}
.footerMenu li:after {
	content: "|";
	padding: 0 5px;
}
.footerMenu li:last-child:after {
	content: "";
}
.footerMenu li a {
	text-decoration: none;
	color: #000;
}
#footer address {
	background: url(https://file002.shop-pro.jp/PA01398/996/images/base/footerLogo.png) no-repeat left center;
	padding: 0 0 0 280px;
	width: 700px;
	margin: 0 auto;
	font-size: 1.5rem;
}
.footerName {
	display: block;
	font-weight: bold;
	font-size: 1.8rem;
}
.footerMap {
	display: inline-block;
	background: #7eb80a;
	color: #fff;
	font-size: 1.2rem;
	margin: 0 0 0 5px;
	padding: 1px 7px;
	border-radius: 8px;
	text-decoration: none;
}
.footerMap:after {
	font-family: FontAwesome;
	content: "\f0da";
	padding: 0 0 0 2px;
}
.footerMap:hover {
	background: #5c8a00;
	color: #fff;
	text-decoration:none;
}
.footerPhone {
	color: #000;
	text-decoration: none;
}
.footerPhone:before {
	content: "";
	width: 30px;
	height: 17px;
	display: inline-block;
	background: url(https://file002.shop-pro.jp/PA01398/996/images/FreeDial.png) no-repeat;
	background-size: 30px 17px;
}
#copyright {
	text-align: center;
	padding: 5px 0;
	font-size: 1.3rem;
	color: #64433b;
}

@media only screen and (max-width:768px) {
#footer {
	padding: 24px 15px;
}
.footerInner {
	width: 100%;
	min-width: 100px;
}
.footerMenu {
	margin: 0 0 24px 0;
}
.footerMenu li {
	display: block;
	border-bottom: 1px dotted #e1dca7;
	font-size: 1.6rem;
}
.footerMenu li:after {
	content: "";
	display: none;
}
.footerMenu li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 10px;
	text-align: left;
	position: relative;
}
.footerMenu li a:after {
	font-family: FontAwesome;
	content: "\f18e";
	position: absolute;
	right: 0;
	font-size: 1.8rem;
	color: #a49c48;
	z-index:0;
}
#footer address {
	background: url(https://file002.shop-pro.jp/PA01398/996/images/base/footerLogo-sp.png) no-repeat center top;
	background-size: 200px 48px;
	padding: 60px 0 0 0;
	width: 100%;
	text-align: center;
}
.footerName {
	font-weight: bold;
	font-size: 1.8rem;
	margin: 0 0 8px 0;
}
.footerPhone {
	display: block;
	margin: 12px 0;
	background: #fff;
	padding: 14px 12px 12px 12px;
	border: 1px solid #ede9be;
	font-size: 2.0rem;
	border-radius: 8px;
	box-shadow: 2px 2px 0 0 rgba(200,200,200,0.3);
	color: #ff8400;
}
.footerPhone:before {
	width: 35px;
	height: 20px;
	background-size: 35px 20px;
	padding: 0 4px 0 0;
}
#copyright {
	text-align: center;
	padding: 5px 0;
	font-size: 1.3rem;
	color: #64433b;
	padding-bottom: 100px;
}
}
/* ------------------------------------------------------- */
/* side -------------------------------------------------- */
/* ------------------------------------------------------- */
.sideBox1 {
	border-radius:8px;
	background:#fff;
	padding:8px;
	box-shadow: 0 0 5px 0 rgba(200,200,200,0.5);
	margin:0 0 16px 0;
	/*border:1px solid #e9e5c1;*/
	border:1px solid #d9d9d9;
}
.sideMenu1 dt,
.sideSearch dt {
	background:#f7f5e8;
	border-radius:8px;
	padding:10px 4px;
	text-align:center;
	font-size:1.8rem;
	margin:0 0 8px 0;
}
.sideMenu1 dd {
	border-bottom:1px dotted #e9e5c1;
	margin:0 0 4px 0;
	padding:0 0 4px 0;
}
.sideMenu1 dd:last-child {
	margin:0;
}
.sideMenu1 a {
	display:block;
	padding:4px 0;
}
.sideMenuInner {
	display:table;
	width:100%;
	padding:4px;
	text-decoration:none;
	align-items:center;
	font-size:1.5rem;
}
.sideMenuInner:hover {
	background:#fbfaf0;
	border-radius:8px;
}
.sideMenu1 a.sideMenu1Pic {
	display:table-cell;
	width:70px;
	padding-right:5px;
}
.sideMenu1Pic img {
	display:block;
	border-radius:6px;
	width:70px;
}
.sideMenu1 a.sideMenu1Name {
	width:calc(100% - 70px);
	display:table-cell;
	vertical-align:middle;
}

/*検索*/
.sideSearch input {
	width:100%;
	padding:2px 5px;
	border:1px solid #ccc;
	box-sizing:border-box;
	height:auto;
}
.sideSearchBtn {
	text-align:center;
	padding:10px 0 0 0;
}
.sideSearchBtn button {
	padding:4px 12px;
	border-radius:4px;
	border:1px solid #ccc;
	background:#f7f5e8;
	box-shadow: 2px 2px 0 0 rgba(200,200,200,0.3);
	margin:0 0 4px 0;
}
.sideFreeshippingBnr {margin-bottom: 15px;}
.sideFreeshippingBnr img {
	display: block;
	margin: 0 auto;
}
/* ------------------------------------------------------- */
/* contents ---------------------------------------------- */
/* ------------------------------------------------------- */
#main p {
	margin: 0 0 16px 0;
}
#topContents {
	width: 100%;
	min-width: 1000px;
}

@media only screen and (max-width:768px) {
#topContents {
	min-width: 100px;
}
}

/* ------------------------------------------------------- */
/* ページ内アンカーリンクリスト -------------------------- */
/* ------------------------------------------------------- */
.pageNaviList1 {
	border:1px solid #e5e1c7;
	padding:8px;
	margin:0 0 16px 0;
}
.pageNaviList1 ol {
	list-style:decimal;
}
.pageNaviList1 ol li {
	margin:0 0 8px 25px;
	border-bottom:1px dotted #e5e1c7;
}
.pageNaviList1 ol li a {
	display:inline-block;
	padding:8px 0;
}

/* ------------------------------------------------------- */
/* 最近チェックした商品 ---------------------------------- */
/* ------------------------------------------------------- */
.historyList1 {
	border-top:1px dotted #e9e5c1;
	margin:24px 0 0 0;
	padding:16px 0 0 0;
}
.historyList1Midashi1 {
	font-weight:bold;
	margin:0 0 8px 0;	
	color:#999;
}
.historyList1Midashi1:before {
	font-family: FontAwesome;
	content: "\f00c";
	padding:0 4px 0 0;
}
.historyList1 ul {
	display:flex;
	flex-wrap:wrap;
}
.historyList1 li {
	width:calc(100% / 6);
	padding:0 10px 5px 0;
	font-size:1.4rem;
}
.historyList1 .soldout {
	text-align:center;
	border:1px solid #e6e6e6;
	font-size:1.2rem;
}
.historyPrice {
	font-size:1.2rem;
	line-height:1.8rem;
	color:#666;
}

@media only screen and (max-width:768px) {
.historyList1 ul {
	display:block;
	padding:0 0 16px 0;
	overflow:hidden;
}
.historyList1 li {
	width:100%;
	padding:5px 0;
	font-size:1.4rem;
	overflow:hidden;
}
.historyList1 li img {
	display:block;
	width:70px;
	float:left;
}
.historyList1Info {
	width:calc(100% - 80px);
	float:right;
}
.historyList1 .soldout {
	text-align:center;
	border:1px solid #e6e6e6;
	font-size:1.2rem;
}
.historyPrice {
	font-size:1.2rem;
	line-height:1.8rem;
	color:#666;
}
}

/* ------------------------------------------------------- */
/* 共通商品一覧 ------------------------------------------ */
/* ------------------------------------------------------- */
.itemList1 {
	display:flex;
	flex-wrap:wrap;
}
.itemList1 li {
	border:1px solid #e9e5c1;
	padding:10px;
	background:#fff;
}
.itemList1 li img {
	display:block;
	margin:0 auto 8px;
}
.itemList1Title {
	font-size:1.8rem;
	border-bottom:1px solid #f5f5f5;
	margin:0 0 8px 0;
	padding:0 0 8px 0;
}
.itemList1Txt1 {
	margin:0 0 8px 0;
	padding:0 0 8px 0;
	border-bottom:1px solid #f5f5f5;
	font-size:1.5rem;
}
.itemList1Price1 {
	font-size:1.8rem;
	color:#ff001e;
}
.itemList1Soldout {
	background:#fbfaf0;
	text-align:center;
	font-size:1.3rem;
	color:#8c865e;
	margin:8px 0 0 0;
}
.itemList1Soldout:before,
.itemList1Soldout:after {
	font-family: FontAwesome;
	content: "\f005";
	padding:0 4px;
}

.noitemTxt1 {
	padding:30px;
	text-align:center;
}

@media only screen and (max-width:768px) {
.itemList1 {
	display:block;
}
}

/* ------------------------------------------------------- */
/* フリーページ　ショップガイド -------------------------- */
/* ------------------------------------------------------- */

.shopGuideTable1 {
	font-size:1.5rem;
	margin:0 0 5px 0!important;
}
.shopGuideTable1 td {
	text-align:right;
}
.shopGuideTable1 th {
	text-align:center!important;
}

@media only screen and (max-width:768px) {
.shopGuideTable1 {
	font-size:1.2rem;
}
.tableWrap .shopGuideTable1 td,
.tableWrap .shopGuideTable1 th {
	white-space:nowrap;
}
}

/* ------------------------------------------------------- */
/* フリーページ　よくある質問 ---------------------------- */
/* ------------------------------------------------------- */
.faqList1 {
	overflow:hidden;
}
.faqList1 dt,
.faqList1 dd {
	padding:8px;
	border:1px solid #e9e5c1;
	overflow:hidden;
	display:flex;
}
.faqList1 dt {
	border-bottom:none;
	align-items:center;
	background:#fbfaf0;
}
.faqList1 dd {
	border-top:none;
	margin:0 0 24px 0;
}
.faqList1 .faqQ,
.faqList1 .faqA {
	display:block;
	padding:10px;
	margin:0 5px 0 0;
	width:40px!important;
	text-align:center;
	vertical-align:middle;
	float:left;
	color:#fff;
}
.faqList1 .faqQ {
	background:#ff8400;
	
}
.faqList1 .faqA {
	background:#699e00;
}
.faqList1 dt .faqQ + div,
.faqList1 dd .faqA + div {
	padding:0 0 0 8px;
	width:calc(100% - 40px);
}

/* ------------------------------------------------------- */
/* プリント用 -------------------------------------------- */
/* ------------------------------------------------------- */

@media print {
body {background:none;}
#humberger, #pageTop, #pageTop div, #movePageTop, #pageTop p {
	display: none;
}
#container {
	padding: 0;
}
#header {
	position: static;
}
#container {
	padding: 0;
}
#topContents {
	min-width: 1000px;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
/* 2つ並びのリスト 768px以下で1列に */
ul.float2col1 li:nth-child(odd) {
	clear: left;
	margin-right: 11px;
}
ul.float2col1 li:nth-child(even) {
	margin-left: 11px;
}
/* 2つ並びのボックス */
.floatLeft2col1 {
	margin-right: 11px;
}
.pageInfo {
	margin: 0 auto 16px;
	padding-top:16px;
	background: linear-gradient(to bottom, #4ccfff 0%,#fff 80px);
}
.itemList1 {
	display:block;
}


}